<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="VcsDirectoryMappings">
    <mapping directory="$PROJECT_DIR$/parcial-nicolas-260" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/recycler-nicolas-260" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/recycler-nicolas-260 - copia" vcs="Git" />
  </component>
</project>